Valiflash/OS compatibility

Topics related to the Dataman Vali-Flash
Guest
Posts: 723
Joined: 09 Nov 2011 17:16

Valiflash/OS compatibility

Postby Guest » 10 Nov 2011 12:46

What version of the Vali-flash software is compatible w/ Windows NT?

Thanks in advance,

Craig

Dataman (Neil Parker)
Posts: 839
Joined: 10 Nov 2011 09:51

Re: Valiflash/OS compatibility

Postby Dataman (Neil Parker) » 10 Nov 2011 12:46

Dear Craig,

I am afraid that no revision of the Vali-Flash is officially compatible with the now obselete Windows NT 4.0 operating system, we officially only support Windows 2000 and XP on ValiFlash 3.0. It is however possible that the Vali Flash will work with Windows NT as this operating system shares some of the same properties as the
Windows 2000 operating system, please note however that USB support on Windows NT does require drivers and that Memorex USB is not supported on Win NT.
If you wish to try the Vali Flash on a Windows NT machine then please let us know how it goes by e-mail to validator@dataman.com. You can transfer the license as per the transfer license procedure as documented in the manual.

Regards,

Neil

Guest
Posts: 723
Joined: 09 Nov 2011 17:16

Re: Valiflash/OS compatibility

Postby Guest » 10 Nov 2011 12:46

Hello,

I am new to Vali-Flash but wanted to chime in here. I am going to need to install Vali-Flash M 3.0 version on Server 2008standard. Will it work with this version of OS?

The users I am upgrading were previously using the software with Windows XP.

I did ready the compatibility notes.. I am just wondering if it will work.

is there a version that will work with that OS?

Thank you for your help,
Dominic

Guest
Posts: 723
Joined: 09 Nov 2011 17:16

Re: Valiflash/OS compatibility

Postby Guest » 10 Nov 2011 12:47

I read that the software will only work with 2000,XP and no support for Win7 or Server 2008.

Thanks again,
Dominic


Return to “Dataman Vali-Flash”

Who is online

Users browsing this forum: No registered users and 2 guests